/* svetle modra pozadi: #9798FF
	tmave modra - pozadi polozek #797AFF
	
	*/


* {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
}

body {
/*	background-color: black; */
	background-color: #242424;
/*	background-image: url(../obrazky/pozadi.png); */
}

div#top {
	background-image: url(../obrazky/top_pozadi.jpg);
/*	border: 1px solid green; */
	height: 200px;
}

div#hlavni {
	width: 1024px;
/*	border: 1px solid Black; */
	position: absolute;
	left: 10%;
	top: 5px;
	margin-left: auto;
	margin-right: auto;
/*		padding: 1px; 
	background-color: #B0B3FF; */
	background-color: #242424;
}

#infopanel {
	clear: both;
/*	margin-top: 5px; */
	height: 17px;
	background-image: url(../obrazky/pozadi_info3.png);
	background-repeat: repeat-x;
}

#top div {
	display: block;
	background-color: transparent;
	visibility: visible;
	position: absolute;
	right: 100px;
	top: 150px;
}

#top a {
	padding-top: 5px;
	float: left;
	display: block;
	background-image: url(../obrazky/hlavni_menu_pozadi.png);
	background-repeat: no-repeat;
	margin: 0px 5px;
	width: 120px;
	height: 50px;
	text-align: center;
	color: darkBlue;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

#top a:hover {
	background-image: url(../obrazky/hlavni_menu_pozadi_aktiv.png);
}

#top img {
	border: 0px;
}

#top a.home {
	background-image: none;
}

#top span.horni {
	display: block;
	position: relative;
	left: 400px;
	width: 200px;
	text-align: left;
	background-color: Fuchsia;
}

div#podmenu {
/*	display: block;  */
	float: left;
	width: 20%;
	margin-top: 1px;
/*	border-right: 1px solid red; 
	background-color: #797AFF; */
/*	background-image: url(../obrazky/pozadi_obsah.png);
	background-repeat: repeat-x;
	margin-top: 1px; */
}

#podmenu ul {
	font-size: 12px;
	color: Blue;
	list-style: none;
/*	background-color: #242424; */
}

#podmenu ol {
	display: block;
	padding: 3px 0 2px 10px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
/*	border-left: 3px solid; */
	margin-bottom: 1px;
	background-color: #797AFF;
	background-image: url(../obrazky/pozadi_obsah.png);
	background-repeat: repeat-x;
	color: White;
	height: 20px;
}

#podmenu ol.dalsi {
	margin-top: 5px;
	background-image: none;
}

#podmenu ul a {
	display: block;
	padding: 3px 0 2px 10px;
	font-weight: bold;
	text-decoration: none;
	border-left: 3px solid Silver;
	margin-bottom: 1px;
	background-color: #A1A2FF;
	color: darkBlue;
/*	background-color: #797AFF;
	color: White; */
}

#podmenu ul a.aktual {
	border-left: 3px solid red;
}

#podmenu ul a:hover {
/*	padding: 3px 0 2px 10px;
	margin-bottom: 1px; */
	background-color: #797AFF;
	color: White;
/*	background-color: #A1A2FF;
	color: darkBlue; */
	border-left: 3px solid darkblue;
}

#podmenu ul a em {
	display: block;
	color: Red;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	visibility: hidden;
	position: absolute;
	left: 10px;
	top: 203px;
}

#podmenu ul a:hover em {
	visibility: visible;
/*	border-left: 3px solid White; */
}

div#obsah {
/*	display: block; */
	float: right;
	width: 75%;
/*	border-left: 1px solid white; */
	padding: 10px 25px 20px 20px;
	margin-bottom: 2px;
	margin-top: 1px;
	background-color: #CCCCFF;
/*	background-color: #A1A2FF; */
	background-image: url(../obrazky/pozadi_obsah.png);
	background-repeat: repeat-x;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: darkblue;
	text-align: justify;
	min-height: 500px;
}

#obsah p {
	margin-top: 10px;
	text-indent: 2em;
}

#obsah h2 {
	margin-top: 15px;
	color: red;
}

#obsah em {
	float: right;
	font-style: italic;
	font-size: 13px;
}

#obsah h3 {
	text-indent: 0.5em;
	margin-top: 10px;
	font-size: 15px;
}

#obsah h3 em {
	text-align: justify;
	font-style: normal;
	float: none;
	display: block;
	width: 374px;
	background-color: #242424;
	color: Red;
	position: absolute;
	top: 664px;
	right: 5px;
	padding: 15px;
}


#obsah p a {
	text-decoration: none;
	color: #242424;
}

#obsah p a:visited {
	text-decoration: none;
}

#obsah p a:hover {
	text-decoration: underline;
}

#obsah p a img.plovouci {
	display: none;
}

#obsah p a:hover img.plovouci {
	display: block;
	visibility: visible;
	position: fixed;
	top: 5px;
	left: 5px;
	border-color: #242424;	
/*	background-color: Black;
	width: 400px;
	height: 400px;
	text-align: center;
	vertical-align: middle; */
}

#obsah p a.nej {
	font-size: 12px;
	display: block;
	font-weight: bold;
/*	margin-top: 3px; */
	line-height: 17px;
}

#obsah p a.nej:hover {
	background-color: #242424;
	color: White;
	text-decoration: none;
}

#obsah p a.nej img.nej {
	display: none;
	visibility: hidden;
	position: absolute;
	top: 260px;
	right: 5px;
}

#obsah p a.nej:hover img.nej {
	display: block;
	visibility: visible;
	border-color: #242424;
}

#obsah p a img.stahnout {
	border: none;
}

#obsah p a em {
	color: Red;
	display: block;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	visibility: hidden;
	position: absolute;
	top: 203px;
	right: 5px;
	line-height: 12px;
	padding-top: 1px;
}

#obsah p a:hover em {
	visibility: visible;
}

#obsah p.anketa {
	display: block;
	font-weight: bold;
	margin-top: 0.5em;
}

#obsah p span {
	display: block;
	margin-top: 0px;	
	font-weight: normal;
}

#obsah span:before {
	content:" >> ";
}

#obsah span.special1 {
	font-size: 11px;
	width: 345px;
	text-indent: 0px;
	padding-left: 25px;
}

#obsah img.profil {
	display: block;
	visibility: visible;
	position: absolute;
	top: 260px;
	right: 5px;
	background-color: #242424;
	border: 2px;
	border-style: solid;
	border-color: #242424;
}

#obsah table {
	position: relative;
	left: 15%;
	top: 10px;
	width: 70%;
}	

#obsah td {
	background-color: #A1A2FF;
	font-weight: bold;
	padding: 2px;
}

#obsah td.levy {
	background-color: #797AFF;
	color: White;
}

#paticka {
	clear: both;
	height: 15px;
	background-color: #9798FF;
	background-image: url(../obrazky/pozadi_info3.png);
	background-repeat: repeat-x;
	color: Silver;
	text-align: center;
	font-size: 11px;
	padding-top: 2px;
	margin-bottom: 40px;
}
